package es.verdnatura.presentation.common


class itemBarCodeSalix(
    var itemFk: Int ,
    var code:String
)
class packingSiteSalix(
    var ticketFk:Int,
    var workerFk: Int

)

data class ItemShelvingSaleSalix(
    var id:Int,
    var quantity:Int,
    var isItemShelvingSaleEmpty:Boolean?
)
data class ItemShelvingSalix(
    var visible:Int,
    var packing:Int,
    var grouping:Int?

)

data class ItemDiscardSalix(
        var itemFk :Int,
        var warehouseFk:Int,
        var quantity:Int,
        var addressFk:Int)